[Filters]
filters_number=8

[filter1]
name=Rotation
inifile=transpose.ini

[filter2]
name=Horizontally Flip
inifile=hflip.ini

[filter3]
name=Vertically Flip
inifile=vflip.ini

[filter4]
name=Gray
inifile=frei0r_bw0r.ini

[filter5]
name=Negate
inifile=negate.ini

[filter6]
name=Deinterlace
inifile=deinterlace.ini

[filter7]
name=Image Watermark
inifile=overlay.ini

[filter8]
name=3D Denoise
inifile=hqdn3d.ini

[filter9]
name=Cartoon
inifile=frei0r_cartoon.ini


[filter10]
name=Equalize
inifile=frei0r_equaliz0r.ini

[filter11]
name=Sobel Edge
inifile=frei0r_sobel.ini

[filter12]
name=Unsharp
inifile=unsharp.ini

[filter13]
name=Saturation
inifile=frei0r_saturat0r.ini

[filter14]
name=Gamma
inifile=frei0r_gamma.ini

[filter15]
name=Hue Shift
inifile=frei0r_hueshift0r.ini

[filter16]
name=Distort
inifile=frei0r_distort0r.ini

[filter17]
name=Black Border
inifile=frei0r_letterb0xed.ini

[filter18]
name=Pixelize
inifile=frei0r_pixeliz0r.ini

[filter19]
name=Perspective
inifile=frei0r_perspective.ini


[filter23]
name=Subtitle
inifile=subtitles.ini

[filter24]
name=Text Watermark
inifile=drawtext.ini


[filter75]
name=Contrast
inifile=frei0r_contrast0r.ini



[filter70]
name=fade in
inifile=fadein.ini

[filter80]
name=fade out
inifile=fadeout.ini
